net-retriever (1.39ubuntu3) xenial; urgency=medium

  * Support CC.ports.ubuntu.com, and set appropriate security host for
    those (ports.ubuntu.com).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 15 Apr 2016 12:38:35 +0100

net-retriever (1.39ubuntu2) wily; urgency=medium

  * Fix handling of failures when downloading files from an overlay: we want
    to give up and exit only if the download was successful and the file is
    found on disk, otherwise go ahead and try to fetch it from the archive.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Jul 2015 23:18:58 -0400

net-retriever (1.39ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.
    - Support overlay archives.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2014 16:38:51 +0000

net-retriever (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:19:20 +0100

net-retriever (1.38) unstable; urgency=low

  * Modify checkmatch() to use a loop over a list of checksum types when
    verifying Packages files against Release files, to support SHA1 and
    SHA256 in addition to MD5Sum (Closes: #712640). This effectively
    makes all three of them mandatory for now, which is probably going to
    be relaxed in a further upload.
  * Accept Packages.xz in addition to Packages.gz and Packages, thanks to
    Ansgar Burchardt (Closes: #737037). Fetching is tried in that order.
  * Add myself to Uploaders.

  [ Update translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Jan 2014 21:19:59 +0100

net-retriever (1.37ubuntu1) trusty; urgency=medium

  [ Colin Watson ]
  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

  [ Michael Casadevall ]
  * Merge in overlay archive support (LP: #1250930).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Jan 2014 14:41:43 +0000

net-retriever (1.37) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 11:55:45 +0100

net-retriever (1.36ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 08:07:14 -0700

net-retriever (1.36) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:25:12 +0200

net-retriever (1.35ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:35:11 +0100

net-retriever (1.35) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 15:58:46 +0200

net-retriever (1.34ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:46:27 +0100

net-retriever (1.34) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:21:02 +0200

net-retriever (1.33ubuntu2) saucy; urgency=low

  * Deduplicate Packages files entirely in C, massively speeding it up for
    large files (LP: #1067934).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 13:13:15 +0100

net-retriever (1.33ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 15:17:47 +0100

net-retriever (1.33) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 22:13:46 +0200

net-retriever (1.32ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:08:45 +0000

net-retriever (1.32) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 19:51:48 +0100

net-retriever (1.31ubuntu2) raring; urgency=low

  * Use correct compiler when cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Dec 2012 18:06:44 +0000

net-retriever (1.31ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2012 17:12:09 +0000

net-retriever (1.31) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 08:40:03 +0200

net-retriever (1.30ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:10:39 +0100

net-retriever (1.30) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 07:58:14 +0200

net-retriever (1.29ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:21:44 +0100

net-retriever (1.29) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:50:28 -0300

net-retriever (1.28ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 11:55:25 +0100

net-retriever (1.28) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 08:04:38 +0200

net-retriever (1.27ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jan 2011 09:07:05 -0600

net-retriever (1.27) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:10:39 -0200

net-retriever (1.26ubuntu2) natty; urgency=low

  * Fix vergt link line ordering.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:49:40 +0000

net-retriever (1.26ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:51:53 +0000

net-retriever (1.26) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Icelandic (is.po) by Sveinn í Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:12:10 -0200

net-retriever (1.25ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 23:14:01 +0100

net-retriever (1.25) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po)
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:18:48 +0200

net-retriever (1.24ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 00:58:17 +0100

net-retriever (1.24ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:09:15 +0100

net-retriever (1.24) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:37:20 +0200

net-retriever (1.23ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 11:52:55 +0000

net-retriever (1.23) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:23:24 -0300

net-retriever (1.22ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 12:10:56 +0100

net-retriever (1.22) unstable; urgency=low

  [ Philip Hands ]
  * Take all wget references out, and instead use fetch-url from di-utils.
    Requires di-utils >= 1.58.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Frans Pop <fjp@debian.org>  Tue, 17 Jun 2008 14:26:54 +0200

net-retriever (1.21ubuntu3) intrepid; urgency=low

  * Build-depend on libdebian-installer4-dev; add ${shlibs:Depends} to
    net-retriever's dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 May 2008 13:19:12 +0100

net-retriever (1.21ubuntu2) intrepid; urgency=low

  * Deduplicate Packages files before passing them to anna (LP: #234486).
    Circumstances conspire to make this excessively difficult, including
    requiring net-retriever to become Architecture: any; this should really
    be done in libdebian-installer, but for the meantime that's even harder.
  * Fetch packages from security host if trying to fetch them from the main
    host fails (LP: #94398).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 May 2008 12:44:30 +0100

net-retriever (1.21ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 May 2008 09:49:47 +0200

net-retriever (1.21) unstable; urgency=low

  [ Frans Pop ]
  * Remove Martin Sjogren and Tollef Fog Heen as Uploaders with many thanks
    for their past contributions.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár
	
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 14:06:22 -0300

net-retriever (1.20) unstable; urgency=low

  [ Updated translations ]
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:34:33 -0200

net-retriever (1.19) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:50:08 +0100

net-retriever (1.18ubuntu4) hardy; urgency=low

  * Fetch security updates path from apt-setup/security_path if possible
    (LP: #51470).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 05:37:44 +0100

net-retriever (1.18ubuntu3) hardy; urgency=low

  * Fetch udebs from components listed in mirror/udeb/components
    (LP: #191262).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Mar 2008 22:14:22 +0100

net-retriever (1.18ubuntu2) hardy; urgency=low

  * Add Vcs-Bzr for Ubuntu.
  * Fetch installer components from -proposed if apt-setup/proposed is true
    (LP: #181776).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Feb 2008 15:25:38 +0000

net-retriever (1.18ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
  * Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Oct 2007 18:18:10 +0100

net-retriever (1.18) unstable; urgency=low

  * Use /etc/udebs-source as the default release from which to fetch udebs.
    This is the same release (codename) as was used to build the images and
    thus ensures consistency. It is independent of the release selected for
    the target system. For daily builds the source will default to 'unstable'.
    Closes: #424640.

 -- Frans Pop <fjp@debian.org>  Sun, 27 May 2007 22:22:57 +0200

net-retriever (1.17) unstable; urgency=low

  [ Joey Hess ]
  * Depend on debian-archive-keyring-udeb.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:40:16 +0200

net-retriever (1.16ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 18:51:18 +0100

net-retriever (1.16) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:44:09 -0400

net-retriever (1.15) unstable; urgency=low

  * Don't fail with error in unauthenticated mode if there is no Release.gpg.

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Feb 2007 16:33:30 -0500

net-retriever (1.14) unstable; urgency=low

  * If debian-installer/allow_unauthenticated is true, only log a warning
    if authentication fails.
  * Depend on gpgv-udeb, which has apparently never really been pulled in
    before.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Feb 2007 16:12:30 -0500

net-retriever (1.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:49:18 +0100

net-retriever (1.12ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:24:46 +0000

net-retriever (1.12ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Nov 2006 10:02:19 -0800

net-retriever (1.12) unstable; urgency=low

  * Add missing debconf dependencies.
  * Remove standards-version and add Lintian override for it.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:26:29 +0200

net-retriever (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Progga
  * Bosnian (bs.po) by Safir Secerovic
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Gujarati (gu.po) by Kartik Mistry
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:29:02 +0200

net-retriever (1.10ubuntu2) edgy; urgency=low

  * Use ports.ubuntu.com instead of security.ubuntu.com on ports
    architectures (see Malone #39342).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Oct 2006 15:13:16 +0100

net-retriever (1.10ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jun 2006 13:43:02 +0100

net-retriever (1.10) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Hindi (hi.po) by Nishant Sharma
  * Latvian (lv.po) by Aigars Mahinovs
  * Latvian (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:32:17 +0100

net-retriever (1.09ubuntu2) dapper; urgency=low

  * Fetch installer components from -updates and -security (the latter from
    apt-setup/security_host or security.ubuntu.com) as well as the unadorned
    suite.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  2 May 2006 22:42:09 +0100

net-retriever (1.09ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Make sure never to download udebs from components other than main and
    restricted. This is an Ubuntu-specific hack for now because I have no
    bright ideas on how to make it more generic.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 22:12:10 +0000

net-retriever (1.09) unstable; urgency=low

  * Support Release files with multiple signatures; as long as one signature
    is by a valid key it's ok. Same behavior as debootstrap.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Jan 2006 23:06:06 -0500

net-retriever (1.08) unstable; urgency=low

  * Depend on di-utils, not the non-existent debian-installer-utils.

  [ Updated translations ]
  * Catalan (ca.po) by Guillem Jover

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Dec 2005 12:36:52 +0000

net-retriever (1.07) unstable; urgency=low

  [ Joey Hess ]
  * Consistent indentation which saved .5k.
  * Move exit calls into error function.
  * Use log-output for gpgv call.

  [ Christian Perrier ]
  * Break Choices in single components in templates

  [ Frans Pop ]
  * Use mirror/codename instead of mirror/suite.
    Requires: cdrom-detect >=1.11; choose-mirror >=1.16; iso-scan >=1.10.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sun, 25 Dec 2005 02:47:01 +0100

net-retriever (1.06ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2005 07:50:48 -0500

net-retriever (1.06) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:27:45 +0200

net-retriever (1.05) unstable; urgency=low

  * Colin Watson
    - Check md5sum and size of each Packages file against Release file.
    - Check signature of Release file if gpgv and a keyring are installed.

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:09:45 +0300

net-retriever (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  3 May 2005 18:06:28 +0100

net-retriever (1.04) unstable; urgency=low

  * Not for sarge; needs new anna.
  * Joey Hess
    - Pass parameter to tell anna to use the net as the default media.
    - Version dep on anna.
  * Colin Watson
    - Define error() as well as calling it.
  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 11:02:27 -0400

net-retriever (1.03ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:58:35 +0000

net-retriever (1.03ubuntu3) hoary; urgency=low

  * Use gpgv --ignore-time-conflict to avoid validation errors due to clock
    problems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 08:26:55 +0000

net-retriever (1.03ubuntu2) hoary; urgency=low

  * Look for main/.../Packages.gz in Release, not
    hoary/main/.../Packages.gz.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Jan 2005 14:10:35 +0000

net-retriever (1.03ubuntu1) hoary; urgency=low

  * Backport from trunk:
    - Define error() as well as calling it.
  * Check md5sum and size of each Packages file against Release file.
  * Check signature of Release file if gpgv and the Ubuntu keyring are
    installed.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 14 Jan 2005 20:19:03 +0000

net-retriever (1.03) unstable; urgency=low

  * Fix a stupid mistake in the logic of the last version.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Dec 2004 23:48:23 -0500

net-retriever (1.02) unstable; urgency=low

  * Colin Watson
    - Log a slightly better error if the Release file has no Components:
      line.
  * Joey Hess
    - Look at mirror/udeb/suite before mirror/suite, if it exists and is set
      then download udebs from the suite specified there. This was added to
      allow d-i builds to be made that use d-i udebs from unstable while still
      installing testing.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 20:38:23 -0500

net-retriever (1.01) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:33:50 -0400

net-retriever (1.00) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:33:10 -0400

net-retriever (0.38) unstable; urgency=low

  * Matt Kraai
    - Try downloads three times before prompting the user (closes:
      #260348).

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Jul 2004 14:12:41 -0400

net-retriever (0.37) unstable; urgency=low

  * Bastian Blank
    - Update Installer-Menu-Item.
  * Joey Hess
    - Make the error handler ask the retry question at critical priority,
      and don't retry if the question is still not shown; that caused an ugly
      loop.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Welsh (cy.po) by Dafydd Harries
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sat, 17 Jul 2004 14:30:20 -0400

net-retriever (0.36) unstable; urgency=low

  * Reupload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:28:52 -0300

net-retriever (0.35) unstable; urgency=low

  * Updated translations: 
    - Spanish (Castilian) (es.po) by Teófilo Ruiz Suárez
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:41:57 -0300

net-retriever (0.34) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:21:07 -0400

net-retriever (0.33) unstable; urgency=low

  * Joey Hess
    - Fix handling of Cancel in error handling code. The case in the select
      was wrong.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Cristian Rigamonti
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Apr 2004 23:22:17 -0400

net-retriever (0.32) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Ozgur Murat Homurlu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Apr 2004 23:08:17 -0400

net-retriever (0.31) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:47:27 -0400

net-retriever (0.30) unstable; urgency=low

  * Joey Hess
    - Add error handler, with support for retry, and also for running
      choose-mirror again to switch mirrors on the fly.
    - Only try to resume file download once, then start over. Busybox wget
      has been known to get confused resuming.
  * Christian Perrier
    - Reword the error handler template. Make choices translatable.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 23:46:19 -0400

net-retriever (0.29) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Ozgur Murat Homurlu
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:00:03 -0500

net-retriever (0.28) unstable; urgency=low

  * Translations:
    - Russian by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:06:00 -0500

net-retriever (0.27) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:10:07 -0500

net-retriever (0.26) unstable; urgency=low

  * Joey Hess
    - Update to debhelper v4 and use its new udeb support.
  * Translations
    - Changwoo Ryu
      - Added Korean translation (ko.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:00:38 -0500

net-retriever (0.25) unstable; urgency=low

  * Joey Hess
    - mirror/distribution has been renamed to mirror/suite.

  * Translations
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - Elian Myftiu
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Add Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:41 +0100

net-retriever (0.24) unstable; urgency=low

  * Nikolai Prokoschenko
    - Initial russian translation (ru.po)
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Safir Secerovic
    - Add Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 19:56:24 -0500

net-retriever (0.23) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * André Dahlqvist
    - Initial Swedish translation (sv.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:35:54 -0500

net-retriever (0.22) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) translation from skolelinux-cvs
  * Teófilo Ruiz Suárez
    - Created Spanish translation (es.po)
  * Peter Mann
    - Initial Slovak translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:19:09 -0500

net-retriever (0.21) unstable; urgency=low

  * Bartosz Fenski
    - Initial Polish (pl) translation.
  * Joey Hess
    - Make the menu item translatable.
  * Dennis Stampfer
    - Initial German translation (de.po)
  * André Luís Lopes
    - Added pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Added Japanese translation (ja.po)
  * Claus Hindsgaul
    - Added Danish translation.
  * Denis Barbier
    - Added French translation.
  * Konstantinos Margaritis
    - Added Greek translation (el.po)
  * Petter Reinholdtsen
    - Added Norwegian Bokmål translation (nb.po).
  * Bart Cornelis
    - Added initial Dutch translation (nl.po)
  *Kęstutis Biliūnas
    - Added Lithuanian translation (lt.po).
  * Joao Fernandes
    - Added Portuguese translation (pt.po).
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Giuseppe Sacco
    - First italian translation by Cristian Rigamonti (it.po)
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:57:19 -0500

net-retriever (0.20) unstable; urgency=low

  * Joey Hess
    - clean up rules file
    - fix perm of the net retreiver

 -- Joey Hess <joeyh@debian.org>  Mon,  3 Nov 2003 11:41:41 -0500

net-retriever (0.19) unstable; urgency=low

  * Add a download-installer package that provides a menu item and
    runs anna using the net-retriever.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Nov 2003 23:53:45 -0500

net-retriever (0.18) unstable; urgency=low

  * Martin Sjögren
    - Reimplement as a shell script. This means it's not arch all.
    - Implement the "packages" command which downloads and parses the
      Release file.

 -- Martin Sjogren <sjogren@debian.org>  Wed,  3 Sep 2003 10:49:26 +0200

net-retriever (0.17) unstable; urgency=low

  * Alastair McKinstry
    - Changed libcdebconf-dev to libdebconfclient; libdebconf-dev no longer
      in archive. Closes: #194437.

 -- Alastair McKinstry <mckinstry@computer.org>  Fri, 23 May 2003 21:32:47 +0100

net-retriever (0.016) unstable; urgency=low

  * Martin Sjögren
    - Improve the description
    - Bump standards-version
    - Set priority to optional
    - Add myself to uploaders
    - Apply patch from Guillem Jover to add ftp support, thanks!

 -- Martin Sjogren <sjogren@debian.org>  Thu, 12 Dec 2002 11:00:05 +0100

net-retriever (0.015) unstable; urgency=low

  * Tollef Fog Heen
    - Reupload so this gets recompiled across all arches.  Source reupload so
      all arches are synced.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat,  7 Dec 2002 23:28:03 +0100

net-retriever (0.014) unstable; urgency=low

  * Martin Sjögren
    - Implement new retriever protocol

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 12 Nov 2002 23:51:20 +0100

net-retriever (0.013) unstable; urgency=low

  * Martin Sjögren
    - Rename to net-retriever
    - Change maintainer to debian-boot
    - Remove the special case on Packages

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 15 Oct 2002 11:12:27 +0200

wget-retriever (0.012) unstable; urgency=low

  * Apply patch to use asprintf, from Martin Sjögren.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Sep 2002 16:20:38 +0200

wget-retriever (0.011) unstable; urgency=low

  * Rebuild for new cdebconf

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 21 Aug 2002 19:08:24 +0200

wget-retriever (0.010) unstable; urgency=low

  * Change build-deps to libcdebconf-dev.
  * Remove emacs changelog variables.
  * Use distribution variable from choose-mirror.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 18 Aug 2002 15:14:07 +0200

wget-retriever (0.009) unstable; urgency=low

  * Yet another recursive CFLAGS fix. Closes: #142103

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Apr 2002 13:53:58 -0400

wget-retriever (0.008) unstable; urgency=low

  * Don't depend on obsolete netkit-tiny-udeb.

 -- Joey Hess <joeyh@debian.org>  Sun,  2 Dec 2001 21:31:31 -0500

wget-retriever (0.007) unstable; urgency=low

  * Corrected a number of stupid mistakes that made it segfault.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Feb 2001 18:55:24 -0800

wget-retriever (0.006) unstable; urgency=low

  * Depend on netkit-tiny-udeb. (Couldn't that name be shorter?)

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Jan 2001 15:30:02 -0800

wget-retriever (0.005) unstable; urgency=low

  * Now build-depends on debconf-dev, and removed the hack.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Jan 2001 19:25:15 -0800

wget-retriever (0.004) unstable; urgency=low

  * Added http proxy support from Tollef Fog Heen <tollef@add.no>. 

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Dec 2000 19:11:18 -0800

wget-retriever (0.003) unstable; urgency=low

  * Testing went and broke this package, since woody no longer has the
    stuff. Using sid now.

 -- Joey Hess <joey@kitenet.net>  Thu, 21 Dec 2000 13:42:28 -0800

wget-retriever (0.002) unstable; urgency=low

  * Should be arch any.

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Dec 2000 21:26:32 -0800

wget-retriever (0.001) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Nov 2000 17:42:56 -0800


